{
  "name": "sadem_app",
  "version": "1.0.0",
  "description": "== README",
  "main": "pdf.js",
  "directories": {
    "lib": "lib",
    "test": "test"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@quartz.snlab.fr:nicolas/3p_app.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "puppeteer": "^1.18.1"
  },
  "devDependencies": {}
}
